<?xml version="1.0"?>
<!DOCTYPE html SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>IMG_0842.JPG</title>
    <link rel="stylesheet" type="text/css" href="../floating_cards/style.css" />
    <link rel="stylesheet" type="text/css" href="../thumb_size.css" />
  </head>
  <body class="image">
    <h1>IMG_0842.JPG
		(3/6):
	</h1>
    <h2></h2>
    <div class="image">
      <a href="original_img_0842_jpg.png">
        <img src="img_0842_jpg.png" width="575" height="1024" alt="" />
      </a>
    </div>
    <div class="nav right">
      <a href="img_0843_jpg.png.html">
        <img src="../floating_cards/next.png" alt="&gt;" />
      </a>
      <a href="img_0840_jpg.png.html">
        <img src="../floating_cards/prev.png" alt="&lt;" />
      </a>
    </div>
    <div class="nav left">
      <a href="../index.html">
        <img src="../floating_cards/up.png" alt="&lt;&lt;&lt;" />
      </a>
    </div>
    <div class="select back">
      <ul>
        <li>
          <a href="img_0840_jpg.png.html"><img src="thumb_img_0840_jpg.png" alt="" /><br />2: IMG_0840.JPG</a>
        </li>
        <li>
          <a href="img_0838_jpg.png.html"><img src="thumb_img_0838_jpg.png" alt="" /><br />1: IMG_0838.JPG</a>
        </li>
      </ul>
    </div>
    <div class="select forward">
      <ul>
        <li>
          <a href="img_0843_jpg.png.html"><img src="thumb_img_0843_jpg.png" alt="" /><br />4: IMG_0843.JPG</a>
        </li>
        <li>
          <a href="img_0845_jpg.png.html"><img src="thumb_img_0845_jpg.png" alt="" /><br />5: IMG_0845.JPG</a>
        </li>
        <li>
          <a href="img_0847_jpg.png.html"><img src="thumb_img_0847_jpg.png" alt="" /><br />6: IMG_0847.JPG</a>
        </li>
      </ul>
    </div>
  </body>
</html>
